Subject: Mismatched base pair conformation?

From: Maneesh Yadav <[email-masked]>
Date: Wed, 3 Nov 1999 08:32:44 -0800 (PST)

Hello all,
We are trying to get a decent picture of the conformation of a duplex DNA
string with a small internal reigon of mismatched base pairs, can anyone
comment on some good tools/ways to do this?  I can run minimzations
through insightII, but I don't think I can do a decent job with the
forcefields that you can run minimizations with (if anyone would like to
tell me other wise, please do).

-Many Thanks,
Maneesh Yadav